
Grupo 4 A 2022 - Support #2017

Feature # 2016 (New): Exhibición y presentación

Presentación producto final

09/15/2022 03:36 PM - Cristina Cortez

Status: New Start date: 12/15/2022

Priority: Normal Due date: 12/16/2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/15/2022 03:37 PM - Cristina Cortez

- Parent task set to #2015

#2 - 09/15/2022 03:37 PM - Cristina Cortez

- Parent task changed from #2015 to #2016

#3 - 12/02/2022 09:36 AM - Cristina Cortez

- Due date changed from 11/18/2022 to 12/16/2022

- Start date changed from 11/14/2022 to 12/15/2022
